@charset "utf-8";
/* Main nav positiong fix */
.header {
	position: fixed;
	top:0;
	left:0;
	background: url(../img/bgr-inner.png) repeat-x top;
	width: 100%;
	height: 60px;
	z-index: 1000000000000;
}
.nav {
	position:relative;		/* Positioning for nested drop down menues*/
	margin: 0 auto;
	padding-left: 2px;
	width: 1000px;
	background: url(../img/divider.png) top left no-repeat;
}

html body #wrapper div.content-login {
    width: 600px;
    margin: 0 auto;
    padding:20px 0 0 0;
    position: relative;
    display: block;
    float: none;
}
.loader-blackout {
	position: fixed;
	top:40px;
	left:0;
	width:60%;
	height: 85%;
	padding: 15% 20% 0 20%;
	background: url(../img/dot.png);
	z-index: 99999;
}
.loading {
	background: url(../img/loader-panel.png) no-repeat top center;
	top: 250px;
	width: 340px;
	height: 55px;
	padding:33px 30px 0 30px;
	margin:0 auto;
}
.loading img {
	margin: 0 15px -3px 5px;
}

#main {
	display: block;
	padding: 40px 10px 0 0;
}

.footer {
	position: fixed;
	bottom:0;
	width: 100%;
}